> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withcortex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Record

> Delete a specific record by its ID.



## OpenAPI

````yaml delete /apps/{app_id}/collections/{collection_id}/records/{record_id}
openapi: 3.0.0
info:
  version: 1.0.0
  title: API
servers: []
security: []
paths:
  /apps/{app_id}/collections/{collection_id}/records/{record_id}:
    delete:
      summary: Delete a Record
      description: Delete a specific record by its ID.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the app
          name: app_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the collection
          name: collection_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the record
          name: record_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                nullable: true

````